Resource icon

Force Standard Editor for IE10 Users (Editor Workaround) for VB 4.x by BOP5 1.00

No permission to download
NO LONGER NECESSARY IN VB 4.2.1 or above.

Brought to you by BirdOPrey5 / Qapla.com

See Post #12 for a different solution, it lets the editor work in IE10


If you are an Admin of a VB4 site with the ckeditor (all versions since 4.1.4 I believe) you probably know that the VB4 editor is not compatible with Internet Explorer 10 (IE10) web browsers.

As IE10 becomes more popular this is a bigger issue for site administrators.

The good news is the "Standard Editor" in VB 4.x does work, it is only the WYSIWYG editor with the problem.

This simple singe plugin mod will force IE10 users, and only IE10 users to the Standard Editor no matter what they have chosen in their settings.

This should prevent complaints from users about the editor not working properly.

We hope this issue will get fixed in a future VB4 version, maybe 4.2.1, maybe later, at that time you can remove this product.

No documentation, no settings, just import the XML file and it is active, disable or remove the product and it stops working.

Installation Instructions:

Log into your Admin CP
Go to Add/Import Product under "Plugins & Products" on the side menu.
Click the "Choose File" button to find the attached product xml file.
Press "Import"
Done.

------------------------------------------------------
Author
putr
Downloads
0
Views
18
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from putr